
body
{
    background-image: url("Bilder/Background.png");
    background-size: cover;

}
.merch body {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}


/* Inställningar för tabellen i helhet */
table {
    table-layout: fixed;
    width: 500px;                                       /*tabellens bredd*/
    border-collapse: collapse;                          /*rutnät för tabellen*/
    text-align: center;                                 /*centrerad text*/
    color:black;                                        /*svart textfärg*/
}

/*Inställningar specifikt för tabellrubriker och tabelldata*/
.merch th, .merch td {
    padding: 15px;                                      /*cellerna fylls ut med ett tomrum på 15px*/
    border:2px solid black;                             /*cellerna får en 2px bred svart ramlinje*/
}

/*Inställningar för tabellhuvud och tabellfot*/
.merch thead, .merch tfoot {
    background-color:rgb(24, 53, 156);                /*bakgrundsfärg*/
    color: white;                                       /*textfärg*/
}

/*Inställningar för udda tabellrader (rad 1, 3, 5 osv.) inuti tabellkroppen*/
.merch tbody tr:nth-child(odd) {
    background-color: rgba(149, 91, 197, 0.8);       /*bakgrundsfärg*/
}

/*Inställningar för jämna tabellrader (rad 2, 4, 6 osv.) inuti tabellkroppen*/
.merch tbody tr:nth-child(even) {
    background-color: rgb(215, 121, 187);							/*bakgrundsfärg*/
}
.highlight
{
    background-color: rgba(180, 255, 255, 0.75);
    display: inline-block;
    padding: 10px 20px;
    border-radius: 8px;
}
.nav 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nav li 
{
    float: left;
}

.nav li a 
{
    display: block;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

.nav li a:hover 
{
    background-color: #5259bd;
} 
.container 
		{
			position: relative;
			overflow: hidden;
			width: 100%;
			padding-top: 56.25%;
		}

.responsive-iframe 
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
} 